RubyGems Navigation menu

i18n-message 0.0.1

I18n::Message is an object-oriented abstraction for looking up translations from I18n.translate. This is useful for storing lookup information in contexts such as ActiveModel validation error I18n.

Versions:

  1. 0.0.2 - October 30, 2010 (7 KB)
  2. 0.0.1 - February 24, 2010 (9.5 KB)

Authors:

  • Sven Fuchs, Mateo Murphy

Owners:

402602a60e500e85f2f5dc1ff3648ecb

Total downloads 3,155

For this version 1,578

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n-message', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install i18n-message -v 0.0.1 = Copy to clipboard Copied!

Links: